p { margin-bottom: 1.5em; }
ul { margin-top: 0.5em; margin-bottom: 2em; }
body { width: 51em; }

.product_slug { float: left; width: 30em; }
.product_slug .icon { float: left; width: 10em; margin-right: 2em; }
.product_slug .name { font-size: 200%; position: relative; left:-0.0625em; }

/*div.icon_box { font-family: serif; }
 div.icon_box { border: 1px dashed blue; }
 div.icon_box div { border: 1px solid red; }*/

.product_actions { float: left; width: 20em; }

.icon_box { display: block; clear:both; }
.icon_box div { float: right; }

.icon_box { width: 25em; height: 8em; }
.icon_box img { position: relative; top: 50%; height: 3em; margin-top:-2em; left: 1em; }
.icon_box div { position: relative; top: 50%; height: 6em; margin-top:-3em; }

.icon_box div { width: 85%; text-align: center; }
.icon_box h3 { font-size: 150%; margin: 0em; padding: 0em; }
.icon_box { font-size: 75%; margin: 0em; padding: 0em; }

.beta_note { display: block; font-style: italic; }
.beta_note:before { content: "β "; }
.system_requirements { font-size: 70% }


.features { width: 35em; float: left; }
.screenshot { float: left; display: block; width: 15em; text-align: center; }
.screenshot img { display: block; width: 100%; margin-bottom: -0.75em; }
.screenshot .caption { display: block; font-size: 50%; width: 80%; margin-left: auto; margin-right: auto; }

li.etc { font-style: italic }
.formats img { width: 5em; float: left; }
.formats div { float: left; }